Loading...
Searching...
No Matches
LiveOilPvt.hpp File Reference

This class represents the Pressure-Volume-Temperature relations of the oil phas with dissolved gas. More...

`#include <opm/common/Exceptions.hpp>`
`#include <opm/common/OpmLog/OpmLog.hpp>`
`#include <opm/material/common/MathToolbox.hpp>`
`#include <opm/material/common/UniformXTabulated2DFunction.hpp>`
`#include <opm/material/common/Tabulated1DFunction.hpp>`

Go to the source code of this file.

## Classes

class | Opm::LiveOilPvt< Scalar >
| This class represents the Pressure-Volume-Temperature relations of the oil phas with dissolved gas. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

This class represents the Pressure-Volume-Temperature relations of the oil phas with dissolved gas.